Re: [opensuse] Yast update log location? - SOLVED



On Tue, 2006-11-28 at 17:12 -0600, John wrote:
Tnx, I am well aware that I am usinf an unsupported version.
'Unfortunately' 9.2 just works mostly the way I want it to. Not having
to have the latest and greatest hardware and OS is a strength of
Linux. I'll upgrade when I can, and hopefully the recent M$-Novell
deal will make a future version that is easier to use/operate without
losing the strengths of Linux.


9.2 still works well on this PII but it does have 256mb. Ill put in
more to use 10.0. I was just given a PIII HP Kayak but ill need to
upgrade its 6 gig drive. So I might have 9.2, 10.0 and 10.2 on various
boxes soon.


--
___ _ _ _ ____ _ _ _
| | | | [__ | | |
|___ |_|_| ___] | \/

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx